columns:
    id:
        label: id
        type: number
    name:
        label: Ady
        type: text
        searchable: true
        sortable: true
    code:
        label: Kody
        type: text
        searchable: true
        sortable: true
    note:
        label: Bellik
        type: text
        searchable: true
        sortable: true
    report:
        label: Hasabat
        type: text
    order:
        label: Yzygiderlilik
        type: number
